Subject: Re: bug#33560: closed (Re: bug#33560: 27.0.50; 6.4 GB of RAM)

From: Uwe Brauer <[email-masked]>
Date: Wed, 05 Dec 2018 18:57:32 +0100

>>> "GM" == Glenn Morris <[email-masked]> writes:

   > Reporting the same bug to multiple places is inefficient.

I apologize. I wasn't sure whether it was a gnus or a emacs core bug and
I forgot that gnus is now part of emacs core. I strongly suggest to
remove the function gnus-bug, to prevent further 'misuse' in the future.